import alignContent from "./alignContent";
it("renders", function () {
  expect(alignContent({})).toBe("");
});
it("align content start", function () {
  expect(alignContent({
    alignContent: "start"
  })).toBe("align-content: flex-start;");
});
it("align content invalid", function () {
  expect(alignContent({
    alignContent: "invalid"
  })).toBe("");
});